/* Reset */
body,p,div,blockquote,ul,ol,li,img,h1,h2,h3,h4,h5,h6,cite {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
}
a {
  text-decoration: none;
}
ul li,
ol li {
  list-style-type: none;
}
b,strong {
  font-weight: bold;
}
i,em {
  font-style: italic;
}

/* Clearfix */
* html .clearfix {
  height: 1%;
  overflow: visible;
}
* + html .clearfix {
  min-height: 1%;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

img,
video,
iframe,
embed,
object {
  max-width: 100%;
}

/* Wordpress Core */
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display:block;
  margin: 5px auto 5px auto;
}
.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float:left;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 634px;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}


/* Awl Network */
.network-header {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 2;
  background: #373737;
  padding: 5px 0;
  border-bottom: 1px solid #000;
  font-family: 'Lucida Grande', Helvetica, Arial, sans-serif;
  font-size: 10px;
  line-height: 16px;
  -moz-box-shadow:    0px 2px 5px #222;
  -webkit-box-shadow: 0px 2px 5px #222;
  box-shadow:         0px 2px 5px #222;
}
.nh-wrap {
  width: 1000px;
  height: 16px;
  margin: 0 auto;
}
.nh-item {
  position: relative;
  float: left;
  width: 100px;
  margin: 0 auto;
}
.nh-item a {
  color: #fff;
}
.nh-menu {
  position: absolute;
  left: -5px;
  display: none;
  width: 85px;
  padding: 0 5px;
  background: #373737;
  -moz-box-shadow:    0px 2px 5px #222;
  -webkit-box-shadow: 0px 2px 5px #222;
  box-shadow:         0px 2px 5px #222;
}
.nh-item:hover .nh-menu {
  display: block;
}
.nh-site, .nh-awlmusic, .nh-twitter, .nh-facebook, .nh-tumblr, .nh-rss {
  margin-right: 5px;
  padding-left: 20px;
  background-repeat: no-repeat;
  background-image: url(img/network-header.jpg);
}
.nh-awlmusic, .nh-twitter, .nh-facebook, .nh-tumblr, .nh-rss {
  margin: 5px 0;
}
.nh-twitter a, .nh-facebook a, .nh-tumblr a, .nh-rss a {
  display: block;
}
.nh-item-0 {width: 70px; }
.nh-item-1 {width: 80px;  margin-left: 85px;}
.nh-item-2 {width: 90px;  margin-left: 85px;}
.nh-item-3 {width: 105px; margin-left: 85px; }
.nh-item-4 {width: 90px;  margin-left: 85px;}
.nh-item-5 {width: 140px; float: right;}
.nh-theawl {        background-position: 0px    0px; }
.nh-splitsider {    background-position: 0px  -18px; }
.nh-thehairpin {    background-position: 0px  -36px; }
.nh-thewirecutter { background-position: 0px  -54px; }
.nh-thebillfold {   background-position: 0px  -72px; }
.nh-approve {       background-position: 0px  -90px; }
.nh-awlmusic {      background-position: 0px -108px; }
.nh-facebook {      background-position: 0px -126px; }
.nh-tumblr {        background-position: 0px -144px; }
.nh-twitter {       background-position: 0px -161px; }
.nh-rss {           background-position: 0px -176px; }


#nfooter {
  margin: 5px auto 0 auto;
  padding: 40px 0 20px 0;
  font-size: 12px;
  font-weight: bold;
  background: #171717;
}
#nfooter a {
  color: #fff;
}
#nfooter-columns {
}
.nfooter-column {
  float: left;
  width: 174px;
  margin: 0 10px;
}
.nfooter-column h3 {
  width: 96px;
  height: 48px;
}
.nfooter-column h3 a {
  display: block;
  width: 96px;
  height: 48px;
}
.nfooter-column h3 a:hover {
  text-decoration: none;
}
.nfooter-column li {
  margin: 5px 0;
}
#nfooter-theawl h3 {
  background: url(img/networklogos2.png) -104px 0 no-repeat;
}
#nfooter-theawl h3:hover {
  background: url(img/networklogos2.png) -104px -48px no-repeat;
}
#nfooter-splitsider h3 {
  background: url(img/networklogos2.png) 0px 0 no-repeat;
}
#nfooter-splitsider h3:hover {
  background: url(img/networklogos2.png) 0px -48px no-repeat;
}
#nfooter-thehairpin h3 {
  background: url(img/networklogos2.png) -208px 0 no-repeat;
}
#nfooter-thehairpin h3:hover {
  background: url(img/networklogos2.png) -208px -48px no-repeat;
}
#nfooter-thewirecutter h3 {
  width: 104px;
  background: url(img/networklogos2.png) -309px 0 no-repeat;
}
#nfooter-thewirecutter h3:hover {
  background: url(img/networklogos2.png) -309px -48px no-repeat;
}
#nfooter-thewirecutter h3 a {
  width: 104px;
}
#nfooter-thebillfold h3 {
  width: 130px;
  background: url(img/networklogos2.png) -430px 0 no-repeat;
}
#nfooter-thebillfold h3:hover {
  background: url(img/networklogos2.png) -430px -48px no-repeat;
}
#nfooter-thebillfold h3 a {
  width: 130px;
}
#nfooter-meta {
  text-align: right;
}


#ad1,#ad2,#ad4,#ad10,#ad11,#ad12 {
  background-color: #AAA9A9;
}
#ad1 {
  width: 1000px;
  min-height: 90px;
  margin: 15px auto;
  border-top: 1px solid #171717;
  border-bottom: 1px solid #171717;
}
#ad2 {
  margin-top: 12px;
  padding: 6px 0;
}
#ad2 .ad-inner {
  width: 300px;
  margin: 0 auto;
}

#ad12 {
    margin-top: 12px;
    padding: 6px 0;
}
#ad12 .ad-inner {
    width: 300px;
    margin: 0 auto;
}
#ad3 {
  margin-top: 12px;
  padding: 6px 0;
}

#ad3 .ad-inner {
  min-width: 300px;
  margin: 0 auto;
}

#ad2 {
    margin-top: 12px;
    padding: 6px 0;
    margin-bottom: 12px;
}



body {
  color: #171717;
  font-size: 13px;
  font-family: 'Lucida Grande',Helvetica,Arial,sans-serif;
}

a {
  color: #1B3A74;
}
a:hover {
  text-decoration: underline;
}

#header {
}
#header-top {
  position: relative;
  background: url(img/icons.png) 0px 0px repeat-x;
}
#header-top-wrap {
  position: relative;
  width: 1000px;
  margin: 0 auto 10px auto;
}
#logo {
  display: block;
  width: 254px;
  height: 75px;
}
#search {
  position: absolute;
  top: 6px;
  left: 778px;
  width: 228px;
  height: 27px;
  background: url(img/icons.png) 0px -429px no-repeat;
}
#search-field {
  position: absolute;
  top: 3px;
  left: 3px;
  display: block;
  width: 190px;
  height: 20px;
  border: 0;
  background: transparent;
  outline: none;
}
#search-button {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  width: 28px;
  height: 27px;
  border: 0;
  background: transparent;
}
#highlights {
  position: absolute;
  top: 50px;
  left: 272px;
  line-height: 14px;
  background: url(img/icons.png) -131px -303px no-repeat;
  overflow: hidden;
  padding-left: 82px;
}
#highlights a {
  float: left;
  display: block;
  margin-top: 2px;
  margin-right: 8px;
  padding: 2px 5px;
  font-size: 10px;
  font-weight: bold;
  color: #171717;
  background: #CBFF90;
  text-transform: uppercase;
}
#highlights a:hover {
  text-decoration: underline;
}
#headlines {
  width: 1000px;
  margin: 7px auto 0 auto;
}
.headline {
  float: left;
  width: 145px;
  margin-left: 9px;
  margin-right: 12px;
}
.headline img {
  width: 146px;
  height: 109px;
  border: 1px solid #a7a8aa;
}
.headline h3 {
  display: block;
  padding: 0px 3px;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
.headline a {
  color: #171717;
}
.headline h3 a:hover {
  text-decoration: underline;
}



#container {
  width: 1000px;
  margin: 0 auto;
  background: #fff;
}
#main {
}
#content {
  float: left;
  width: 640px;
}
#sidebar {
  float: right;
  width: 325px;
}


.datebar {
  margin-bottom: 5px;
  padding-left: 9px;
  border-bottom: 1px solid #171717;
  background: #eeeced;
  font-weight: bold;
}


.dash {
  height: 1px;
  margin: 20px 0;
  background: #a8a8a8;
  text-indent: -9999px;
  overflow: hidden;
}


.post,
.page {
  position: relative;
  line-height: 20px;
}

.slugs {
  margin-top: 17px;
  margin-bottom: 5px;
  line-height: 12px;
}
.slugs a {
  float: left;
  display: block;
  margin-right: 8px;
  padding: 2px 5px;
  font-size: 10px;
  font-weight: bold;
  color: #171717 !important;
  background: #CBFF90;
  text-transform: uppercase;
}
.slugs a:hover {
  text-decoration: underline;
}

.comments-number {
  float: right;
  display: block;
  width: 31px;
  height: 27px;
  margin: 3px 0 0 15px;
  padding-top: 3px;
  background: transparent url(img/icons.png) 0px -397px no-repeat;
  font-weight: bold;
  text-align: center;
  color: #171717 !important;
}
.comments-number:hover {
  text-decoration: underline;
}
.category-xpost .comments-number {
  display: none;
}

.post h1,
.post h2,
.page h1,
.page h2 {
  font-size: 22px;
  font-family: 'Volkhov',Georgia,serif;
  line-height: normal;
}
.byline {
  font-size: 12px;
  margin-bottom: 3px;
}
.byline .time {
  color: #656464;
}
.post img,
.page img {
  border: 1px solid #a8a8a8;
}
.post p,
.page p {
  margin-bottom: 20px;
}
.post blockquote {
  font-size: 12px;
  line-height: 20px;
  color: #2A2A2A;
  padding: 5px 0 1px 12px;
  margin-bottom: 10px;
  margin-right: 5px;
  background-color: #fff;
}
.post ul,
.post ol {
  margin-bottom: 10px;
}
.post ul li {
  list-style: disc inside;
}
.post ol li {
  list-style: decimal inside;
}
.post .ol_container {
  clear: both;
  margin-bottom: 20px;
}
.post .ol_number {
  float:left;
  text-align: right;
  margin-right: 10px;
  width: 25px;
}
.post .ol_content {
  margin-left: 50px;
}



.more-link {
  font-weight: bold;
  text-transform: uppercase;
}


.tags {
  margin-bottom: 10px;
}
.tags .left {
  float: left;
  width: 70px;
  font-weight: bold;
}
.tags .right {
  float: right;
  width: 570px;
}
.tags a {
  text-transform: uppercase;
}

.social-media {
  margin-bottom: 10px;
}
.social-media .left {
  float: left;
  width: 70px;
  font-weight: bold;
}
.social-media .right {
  float: right;
  width: 570px;
}
.social-media .like-fb,
.social-media .like-tw,
.social-media .like-li {
  float: left;
  width: 100px;
}
.social-media .like-fb {
  width: 80px;
}


.navigation {
  padding: 15px 0;
}
.nav-prev {
  float: right;
  display: inline;
  text-align: right;
}
.nav-next {
  float: left;
  display: inline;
}
.nav-prev a,
.nav-next a {
  display: block;
  padding: 5px 10px;
  border: 1px solid #1b3a74;
}



.outbrain-related {clear: both; margin-top: 14px; margin-bottom: 10px; padding: 10px 0px; background-color: #e0e0e0;}
.outbrain-related .ob_rec {border-right: 1px solid #828282; padding-right: 10px;}
.outbrain-related .ob_sl { padding-left: 10px;}
.outbrain-related .ob_rec h4,
.outbrain-related .ob_sl h4 {font-size: 13px !important; margin-bottom: 8px;}
#outbrain_dual_divider_0_dual {height: 0px !important;}
.outbrain-related .ob_rec .div-wrapper li.outbrain_rec_li,
.outbrain-related .ob_sl .div-wrapper li.outbrain_rec_li { font-weight: normal; list-style-position: outside !important; list-style-type: disc !important; margin-left: 15px !important; font-size: 12px !important; padding-left: 0px; }
.outbrain-related .ob_sl .div-wrapper li.outbrain_rec_li .rec-src-link {color: #676767;}





.single .post.category-sponsored-post,
.post.category-sponsored-post {
  margin-bottom: 10px;
  background-color: #eaeaea;
  padding-right: 5px;
}
.category-sponsored-post #comments-wrap,
.category-sponsored-post .comments-number,
.category-xpost #comments-wrap,
.category-xpost .comments-number {
  display: none;
}
#ad4 + .post.category-sponsored-post,
.post.category-sponsored-post {
  padding-top: 1px;
  margin-top: 17px;
}
.category-sponsored-post h1,
.category-sponsored-post h2,
.category-sponsored-post .entry,
.post.category-sponsored-post .slugs,
.category-sponsored-post .byline {
  margin-left: 9px;
}
.category-sponsored-post .byline {
  margin-bottom: -15px;
}
.category-sponsored-post .entry {
  margin-top: 15px;
}
.openx-ad {
  float: right;
}
.entry .openx-ad img {
  border: 0;
  margin-left: 7px;
}






#contact-wrap {
  padding: 10px;
  color: #d0d0d0;
  background: #000;
  font-size: 16px;
  text-align: center;
}
#contact-wrap a {
  color: #cbff90;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#contact-wrap .bullet {
  margin: 0 12px;
}



#follow {background: #000; padding: 0 13px 9px 13px; margin: 16px 0; font-size: 11px;}
#follow h3 {background: url(img/icons.png) 0px -820px no-repeat; height: 37px; line-height: 37px;}
#follow-wrap {background-color: #fff; padding: 11px 7px 7px; }
#follow a {color: #1B3A74; }
#follow-rss { background: url(img/icons.png) 0px -284px no-repeat; background-color: #fff; width: 110px; float: left; padding-left: 15px;}
#follow-twitter { background: url(img/icons.png) 0px -261px no-repeat; background-color: #fff; width: 140px; float: left; padding-left: 15px;}
#follow-twitter a {font-weight: bold;}
#follow-facebook { clear: both; background-color: #fff; height: 30px; margin-top: 21px; padding-top: 7px; border-top: 1px solid #000;}

#newsletter-wrap {background-color: #fff; padding: 0; xborder-bottom: 1px solid black;}
#mc_embed_signup form {padding:10px 0;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #272727; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 0 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; }
#mc_embed_signup .button:hover {background-color:#333;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 10px 0 0; text-indent:5px; }
#mc_embed_signup input.button {display:block;  margin:0; }
#mc_embed_signup {background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
#mce-EMAIL {float: left; width: 170px;}
#mc-embedded-subscribe {float: left; width: 96px;}


.widget {
  margin: 10px 0;
}

.widget-popular {
  padding: 10px 10px 10px 10px;
  background: url(img/ugly.png);
  font-size: 12px;
}
.widget-popular h4 {
  width: 110px;
  padding-left: 12px;
  background: #fff;
}
.widget-popular-wrap {
  padding: 10px 10px;
  background: #fff;
}
.widget-popular .item {
  padding: 10px 2px;
  background: #fff;
  border-bottom: 1px solid #171717;
}
.widget-popular .item-0 {
  padding-top: 2px;
}
.widget-popular .item:last-child {
  border-bottom: none;
}
.widget-popular .item-thumbnail {
  float: left;
  display: block;
  width: 78px;
  height: 58px;
  border: 1px solid #a8a8a8;
}
.widget-popular .item-thumbnail img {
  float: left;
  display: block;
  width: 78px;
  height: 58px;
}
.widget-popular .item-title {
  display: block;
  margin-left: 86px;
  color: #1B3A74;
  font-weight: bold;
}


.widget-commented {
  padding: 10px 10px 10px 10px;
  background: url(img/ugly.png);
  font-size: 12px;
}
.widget-commented h4 {
  width: 120px;
  padding-left: 12px;
  background: #fff;
}
.widget-commented-wrap {
  padding: 10px 10px;
  background: #fff;
}
.widget-commented .item {
  padding: 10px 2px;
  background: #fff;
  border-bottom: 1px solid #171717;
}
.widget-commented .item-0 {
  padding-top: 2px;
}
.widget-commented .item:last-child {
  border-bottom: none;
}
.widget-commented .item-thumbnail {
  float: left;
  display: block;
  width: 78px;
  height: 58px;
  border: 1px solid #a8a8a8;
}
.widget-commented .item-thumbnail img {
  float: left;
  display: block;
  width: 78px;
  height: 58px;
}
.widget-commented .item-title {
  display: block;
  margin-left: 86px;
  color: #1B3A74;
  font-weight: bold;
}
.widget-commented .item-commented {
  float: right;
  display: block;
  width: 31px;
  height: 27px;
  margin: 3px 0 0 15px;
  padding-top: 3px;
  background: transparent url(img/icons.png) 0px -397px no-repeat;
  font-weight: bold;
  text-align: center;
  color: #171717 !important;
}
.widget-commented .item-commented:hover {
  text-decoration: underline;
}

.widget-popular-and-commented {
  padding: 10px 0 0 0;
  font-size: 12px;
  background: url(img/ugly.png);
}
.widget-popular-and-commented-header {
}
.widget-popular-and-commented-header h4 {
  float: left;
  width: 120px;
  margin-left: 10px;
  background: #595959;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}
.widget-popular-and-commented-header a {
  display: block;
  color: #fff;
}
.widget-popular-and-commented-header .active {
  color: #171717;
  background: #fff;
}
.widget-popular-and-commented .widget {
  margin-top: 0px;
  padding-top: 0px;
}
.widget-popular-and-commented .widget-commented {
  display: none;
}


.widget-contributors {
  padding-bottom: 10px;
  font-size: 12px;
  background: #000;
}
.widget-contributors a {
  color: #1B3A74;
}
.widget-contributors h4 {
  height: 37px;
  margin-left: 10px;
  background: url(img/icons.png) 0px -742px no-repeat;
  line-height: 37px;
  text-indent: -9999px;
  overflow: hidden;
}
.widget-contributors-wrap {
  margin: 0 10px;
  padding: 10px 0px;
  border: 1px solid #171717;
  background: #fff;
}
.widget-contributors-item {
  margin: 0 10px;
  padding: 10px 0px;
  background: #fff;
  border-bottom: 1px solid #a8a8a8;
}
.widget-contributors-item-0 {
  padding-top: 2px;
}
.widget-contributors-thumbnail {
  float: left;
  display: block;
  width: 48px;
  height: 48px;
  border: 1px solid #999;
}
.widget-contributors-thumbnail img {
  float: left;
  display: block;
  width: 48px;
  height: 48px;
}
.widget-contributors-author {
  display: block;
  margin-left: 60px;
  font-weight: bold;
}
.widget-contributors-post {
  display: block;
  margin-left: 60px;
}
.widget-contributors-all {
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  background: #fff;
}
.widget-contributors-all a {
  display: block;
  padding: 4px 10px 4px 0;
}



#staff {float: left; margin: 0; width: 155px; line-height: 16px; background-color: #eaeaea; padding-bottom: 16px;}
#staff h3 {background: url(img/icons.png) 0px -638px no-repeat; height: 36px; line-height: 36px; font-size: 13px; font-weight: bold; text-transform: uppercase; padding-left: 10px;}
#staff span {display: block; color: #000; font-style: italic; font-family: Georgia; font-size: 12px; margin-bottom: 3px; margin-left: 10px; }
#staff a {display: block; text-transform: uppercase; color: #1b3a74; font-size: 12px; margin-bottom: 6px; margin-left: 10px; }
#staff #editors {margin-top: 5px;}
#staff #and {font-size: 13px;}
#staff #publisher {margin-top: 20px;}






.contributors-sort {
  margin-bottom: 10px;
}
.contributors-sort a {
}
.contributors-sort .active {
  color: #171717;
  font-weight: bold;
  text-decoration: underline;
}
.contributors {
}
.contributors .even {
  background-color: #e7e7e7;
}
.contributor {
  padding: 0 0 10px 0;
}
.contributor-avatar {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
}
.contributor-avatar img {
  display: block;
  width: 48px;
  height: 48px;
}
.contributor .right {
  float: right;
  width: 580px;
}
.contributor-link {
  font-weight: bold;
}
.contributor-recently {
}



.tax-slug #content {
  float: none;
  width: 100% !important;
}
.tax-slug .col1,
.tax-slug .col2,
.tax-slug .col3 {
  float: left;
  width: 300px;
}
.tax-slug .col1,
.tax-slug .col2 {
  margin-right: 50px;
}
.tax-slug .col .post {
  margin-bottom: 30px;
}

.tag #content {
  float: none;
  width: 100% !important;
}
.tag .col1,
.tag .col2,
.tag .col3 {
  float: left;
  width: 300px;
}
.tag .col1,
.tag .col2 {
  margin-right: 50px;
}
.tag .col .post {
  margin-bottom: 30px;
}



.solr .post p {
  margin: 5px 0;
}
.solr .post p em {
  background-color: #ffb
;}
.solr1 #term {
  margin-bottom: 15px;
}
.solr1 #term h2 {
  float: left;
  width: 300px;
}
.solr1 .solr_search {
  float: right;
  width: 300px;
  text-align: right;
}
#qrybox {
  width: 200px;
}
.solr_sort li {
  font-size: 13px;
}
.solr_sort_wrapper {
  margin-bottom: 15px;
}
.solr_sort_wrapper h3 {
  font-size: 14px;
}
.solr_facets > li {
  margin-bottom: 15px;
}
.solr_facets li {
  font-size: 12px;
}
.solr_facets h3 {
  font-size: 14px;
}
.solr_pages {
  margin: 20px 0;
}
.solr_pages a {
  padding: 5px 5px;
  margin: 10px 10px;
  border: 1px solid #999;
}




#signin {display:block;}
#signout {display:none;}
.logged-out-form {display:block;}
.logged-in-form {display:none;}
.ss-logged-in #signin {display:none;}
.ss-logged-in #signout {display:block;}
.ss-logged-in .logged-out-form {display:none;}
.ss-logged-in .logged-in-form {display:block;}
.profile #content {font-size: 13px;}
.profile #content h2 {font-size: 14px; padding-bottom: 5px;}
.profile #content h3 {font-size: 14px; font-style: italic; margin: 15px 0 14px 0;}
.profile #content label {display: block; font-weight: bold; font-size: 13px; }
.profile #content input.text {display: block; width: 280px; height: 20px; border: 1px solid #171717; }
.profile #content span {display: block;}
.profile #content textarea {width: 100%; height: 200px; font-size: 12px;}
.profile #content .avatar {width: 128px; height: 128px; margin-top: 6px; margin-bottom: 20px;}
.profile #content .left {float: left; width: 175px;}
.profile #content .right {float: right; width: 465px;}
.profile #content .rule {border-bottom: 1px solid #000;}
.profile #content .right span {display: block;}
.profile #content .right span em {font-size: 12px;}
.profile #content .setting {padding-bottom: 16px;}
.profile #content .right p {margin-bottom: 9px;}
.profile #content .right p:first-child {margin-top: 6px;}
.profile #content #login-settings {margin: 30px 0 14px 0;}
.profile #content #change-password {margin: 30px 0 14px 0;}
.profile #content #user_login_div {height: 22px; line-height: 22px; margin-left: 2px;}
.profile #content #user_login {display: none;}
.profile #content .error {color: #bd0a0a; font-size: 13px;}
.profile #content h3.error {font-size: 13px; display: none;}

#comments {padding-top: 24px; font-size: 20px;}
#comment-sort {margin-top: 14px;}
#comment-sort li {float: left;  margin-right: 15px; font-size: 13px;}
#comment-list {margin-top: 27px;}
.comment-thread-odd {background-color: #eeeced;}
.comment-thread-even {background-color: #fff;}
.comment {position: relative; padding: 9px 0;}
.comment .avatar {position: absolute; top: 9px; left: 9px; width: 50px; height: 50px; border: 1px solid #656464;}
.comment.comment-child .avatar {margin-left: 18px; width: 32px; height: 32px;}
.comment .comment-author {margin-left: 70px; font-size: 14px; vertical-align: top;}
.comment .user-id {font-size: 13px; color: #656464;}
.comment .comment-text {margin-left: 70px; font-size: 12px;}
.comment .comment-text p {margin: 5px 10px 7px 0;}
.comment .comment-meta {margin-left: 70px; padding-bottom: 5px; font-size: 11px; color: #656464;}
.comment .comment-meta a {color: #656464;}
.comment .comment-meta a:hover {text-decoration: underline;}
.comment-reply-wrap { height: 15px; margin-left: 70px; line-height: 15px; font-size: 11px; text-transform: uppercase; }
.comment-reply-wrap img {margin-left: 6px; vertical-align: middle;}
.comment-rating {margin: 0 0 0 4px;}
.comment-edit-wrap {margin: 5px 0 5px 70px; font-size: 12px; background-color: #fee686; }
.comment-edit-wrap .comment-edit span {color: #666;}
#comment-reply {position: relative; margin-top: 42px; padding: 13px 9px; background-color: #C2C2C2;}
#comment-reply h3 {margin-top: -26px; margin-bottom: 5px; padding-top: 25px; background: url(/assets/icons.png) no-repeat scroll -162px -610px transparent;}
#comment-reply .avatar {float: left; display: block; width: 48px; height: 48px; border: 1px solid #656464;}
#comment-reply .comment-reply-form {float: right; width: 561px;}
.comment #comment-reply {margin: 20px 9px 0;}
.comment #comment-reply h3 {background: url(/assets/icons.png) no-repeat scroll -171px -610px transparent;}
.comment #comment-reply .avatar {position: inherit; width: 30px; height: 30px; margin-left: 0px; }
#comment-reply-comment-content {width: 100%; height: 77px; border: 1px solid #555555;}
#comment-reply-actions {float: left; margin-top: 10px; font-size: 13px;}
#comment-reply-actions span {margin: 0 10px;}
#comment-reply-submit {float: right; display: block; width: 115px; height: 25px; margin: 10px 0 0 10px; padding: 0; border: 0; font-size: 13px; font-weight: bold; font-family: "Lucida Grande",Helvetica,Arial,sans-serif; line-height: 25px; text-align: center; color: #FFFFFF; background-color: #231F20; cursor: pointer; }
#comment-reply-edit   {float: right; display: none;  width: 115px; height: 25px; margin: 10px 0 0 10px; padding: 0; border: 0; font-size: 13px; font-weight: bold; font-family: "Lucida Grande",Helvetica,Arial,sans-serif; line-height: 25px; text-align: center; color: #FFFFFF; background-color: #231F20; cursor: pointer; }
#comment-reply-cancel {float: right; display: none;  width: 115px; height: 25px; margin: 10px 0 0 10px; padding: 0; border: 0; font-size: 13px; font-weight: bold; font-family: "Lucida Grande",Helvetica,Arial,sans-serif; line-height: 25px; text-align: center; color: #FFFFFF; background-color: #231F20; cursor: pointer; }
#comment-reply-message-wrap {height: 16px;}
#comment-reply-message {display: none; height: 16px; font-size: 12px; background-color: #fee686;}
#comment-reply .comment-reply-form.logged-out {padding: 25px 0; border: 1px solid #171717; font-size: 13px; text-align: center; background-color: #f0f0f0;}


#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:8px solid rgb(0,0,0);
  border:8px solid rgba(0,0,0,0.7);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px 10px 17px 10px;
  background: url(/assets/login_backgroundbottom.png) bottom no-repeat #f1faff;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}
1
#facebox .close{
  position:absolute;
  top:9px;
  right:10px;
  width: 22px; height: 22px; background: url(/assets/login_closelabel.png) 0 0 no-repeat;
}
#facebox .close:hover {
  background: url(/assets/login_closelabel.png) 0 -22px no-repeat;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}



.login_wrap {
	width: 583px;
	font-family: Tahoma,Verdana,sans-serif;
	background: url(/assets/login_backgroundtop.png) 0 0 no-repeat;
	margin: -10px -10px;
	padding: 10px 0;
}

/* A hack for IE7 */
#facebox .content {
  width: 563px;
}

.login_wrap .left {
	float: left; width: 267px; padding-left: 13px; padding-right: 16px; border-right: 1px solid #6f6f6f;
}
.login_wrap .right {
	float: right; width: 254px; padding-right: 13px; margin-top: 10px;
}

.login_wrap a {
	color: #1B3A74;
}

.login_message_wrap {
	position: absolute;
	top: -50px;
	width: 100%;
	margin-left: -10px;
	text-align: center;
}
.login_message {
	color: #594f0f;
	background-color: #ffea5b;
	padding: 7px 7px;
	display: none;
	font-size: 13px; -moz-border-radius: 8px; border-radius: 8px;
}

.login_message.active {
	display: block;
	display: inline-block;
}

.login_wrap h3 {
	height: 41px;
	font-size: 17px;
	font-weight: bold;
	margin: 7px 0 6px 13px;
}

.login_wrap h3 span {
	display: block;
	float: left;
}

.login_wrap h3 span.logo {
	width: 125px;
	height: 41px;
	margin-top: 0px;
	margin-left: 6px;
	background: url(/assets/login_logo.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

.login_wrap label {
	clear: left;
	display: block;
	font-size: 14px;
	margin: 0 0 3px 0;
	padding: 10px 0 0 0;
}

.login_wrap input {
	float: left;
	display: block;
	width: 235px;
	height: 26px;
	line-height: 26px;
	font-size: 19px;
	border: 1px solid #999;
}

.login_wrap #password {
	margin-bottom: 18px;
}

.login_wrap #submit {
	float: left;
  display: block;
  width: 80px;
  height: 30px;
	background: #000;
	color: #fff;
	margin-left: 0px;
	padding: 0px 10px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

.login_wrap .recover, .login_wrap .reset {
	margin-top: 18px;
	width: 195px !important; /* IE6 important */
}

.login_wrap div.remember {
	float: left;
  display: block;
  height: 30px;
  position: relative;
  width: 20px;
}

.login_wrap input#remember {
	margin: 0 0 0 10px;
  padding: 0;
  position: absolute;
  top: 9px;
  width: auto;
  height: auto;
}
.login_wrap label.remember {
	clear: none;
  float: left;
  width: 120px;
  margin: 0 0 0 7px;
  padding: 0;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
}

#facebox .login_wrap .indicator {
	display: none;
  float: left;
  width: 20px;
  height: 20px;
  margin: 7px 0 0 8px;
  padding: 0;
  background: none;
}
#facebox .login_wrap .checkmark {
	display: block;
  background: url(/assets/login_mark.png) 0 0 no-repeat;
}
#facebox .login_wrap .xmark {
	display: block;
  background: url(/assets/login_mark.png) 0 -22px no-repeat;
}

.login_wrap a#forgot {
  clear: left;
  display: block;
  font-size: 12px;
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
}
.login_wrap a#forgot:hover,
.login_wrap a#create-one:hover,
.login_wrap #submit.hover {
  text-decoration: underline;
}
.login_wrap p {
	font-size: 14px;
	font-weight: bold;
}
.login_wrap p.note {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.login_wrap a.facebook {
	display: block;
	width: 112px; height: 42px;
	margin: 13px 0;
	background: url(/assets/login_facebook.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.login_wrap a.twitter {
	display: block;
	width: 112px; height: 42px;
	margin: 8px 0 25px 0;
	background: url(/assets/login_twitter.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
h3.logout {
  text-align: center;
  padding: 45px 0 65px 0;
  font-weight: normal;
  font-size: 16px;
}
h3.logout img {
  vertical-align: middle;
  margin-top: -20px !important;
  margin-left:5px !important;
}
.login_wrap p.note {
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	clear: left;
	padding-top: 20px;
}












@media screen and (min-width: 321px) {
    .network-header {
        display: none;
    }
}


/* Mobile styles */
@media screen and (max-width: 480px) {
  #content img {
    max-width: 100%;
    height: auto; 
    -ms-interpolation-mode: bicubic; 
  }
  
  #wrapper {
      position: relative;
      overflow: hidden;
  }

  .network-header {
    display: none;
  }
  #ad1,#ad2,#ad3,#ad4 {
    display: none;
  }
  #header {
    margin-bottom: 20px;
  }
  #scroller {
    width: auto;
  }
  #scroller h1 {
    position: static;
  }
  #scroller a {
    display: block;
    width: 254px;
    margin: 0 auto;
  }
  #search {
    display: none;
  }
  #highlights {
    display: none;
  }
  #header #signin,
  #header #signout {
    display: none;
  }
  #headlines {
    display: none;
  }
  #container {
    width: auto;
  }
  #main {
    width: auto;
  }
  #content {
    float: none;
    width: auto;
    margin: 0 10px 10px 10px;
  }
  #sidebar {
    float: none;
    width: auto;
  }
  h3.date {
    position: static;
    top: 0px;
    left: 0px;
    width: auto;
  }
  img, video, iframe, embed, object {
    max-width: 100%;
  }
  #content iframe {
    max-width: 320px;
  }
  #staff {
    float: none;
    width: auto;
  }
  .tags h3,
  .tags p {
    float: none;
    width: auto;
  }
  .social-media h3,
  .social-media ul {
    float: none;
    width: auto;
  }
  #footer {
    width: auto;
  }
  #comment-reply .avatar {
    display: none;
  }
  #comment-reply .comment-reply-form {
    float: none;
    width: auto;
  }
  #nfooter {
    width: auto;
  }
  .nfooter-column {
    float: none;
    width: auto;
  }
  .nfooter-column h3 {
    margin-left: 90px;
  }
  .nfooter-column ul {
    margin-bottom: 30px;
  }
  .nfooter-column li {
    text-align: center;
  }
  #nfooter-thebillfold h3 {
    margin-left: 70px;
  }
  #nfooter-meta {
    float: none;
    width: auto;
    text-align: center;
    margin: 0;
  }
  #nfooter-meta h3 {
    display: none;
  }
  #footer1 {
    display:none;
  }
  body #facebox .content {
    width: auto;
  }
  #facebox .login_wrap {
    width: auto;
  }
  #facebox .login_wrap .left {
    float: none;
    width: auto;
  }
  #facebox .login_wrap .right {
    float: none;
    width: auto;
  }
  #facebox .login_wrap input {
    float: none;
    width: auto;
  }
  #facebox .login_wrap a.twitter {
    width: auto;
    margin-left: 14px;
  }
  #facebox .login_wrap a.facebook {
    width: auto;
    margin-left: 14px;
  }
  #facebox .login_wrap p.note {
    display: none;
  }
  #dishonored1, #dishonored2 { display: none; }
}







.post-122438 {
  padding-top: 0px;
}
.post-122438 .slugs {
  height: 40px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 10px;
  background: #fff;
}
.post-122438 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/haggar-life-requires-pants.png) no-repeat;
}
.post-122438 {
  background: #efd26b !important;
  margin-bottom: 10px;
}
.single .post-122438 {
  background: #fff !important;
}
.post-122438 h2,
.post-122438 .byline,
.post-122438 .entry {
  padding-left: 10px;
}

.post-124392 {
  padding-top: 0px;
}
.post-124392 .slugs {
  height: 40px;
  margin-top: 0px;
  margin-bottom: 5px;
  padding-top: 10px;
  background: #fff;
}
.post-124392 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/haggar-life-requires-pants.png) no-repeat;
}
.post-124392 {
  background: #efd26b !important;
  margin-bottom: 10px;
}
.single .post-124392 {
  background: #fff !important;
}
.post-124392 h2,
.post-124392 .byline,
.post-124392 .entry {
  padding-left: 10px;
}



.post-125565 {
  padding-top: 0px;
}
.post-125565 .slugs {
  display: none;
}
.post-125565 .comments-number {
  display: none;
}
.post-125565 h2 {
  height: 44px;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #c24029;
}
.post-125565 h2 a {
  display: block;
  width: 100%;
  height: 44px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/bbc-copper.jpg) no-repeat;
}
.post-125565 h1 {
  height: 44px;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #c24029;
}
.post-125565 h1 a {
  display: block;
  width: 100%;
  height: 44px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/bbc-copper.jpg) no-repeat;
}
.post-125565 .byline a {
  color: #171717;
}
.single .post-125565 .byline a {
  color: #1B3A74;
}
.post-125565 {
  background: #c24029 !important;
  margin-bottom: 10px;
}
.single .post-125565 {
  background: #fff !important;
}
.post-125565 .byline,
.post-125565 .entry {
  padding-left: 10px;
}
.single .post-125565 .byline,
.single .post-125565 .entry {
  padding-left: 0px;
}





.post-126300 {
  padding-top: 0px;
}
.post-126300 .slugs {
  height: 40px;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 10px;
  background: #fff;
}
.post-126300 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/acura2.jpg) no-repeat;
}
.post-126300 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-126300 {
  background: #fff !important;
}
.post-126300 h2,
.post-126300 .byline,
.post-126300 .entry {
  padding-left: 10px;
}
.post-126300 .entry {
  margin-right: 5px;
}
.single .post-126300 h2,
.single .post-126300 .byline,
.single .post-126300 .entry {
  padding-left: 0px;
}

.postid-126300 #ad3 {
  display: none;
}




.post-130884 {
  padding-top: 0px;
}
.post-130884 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-130884 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/acura3.jpg) no-repeat;
}
.post-130884 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-130884 {
  background: #fff !important;
}
.post-130884 h2,
.post-130884 .byline,
.post-130884 .entry {
  padding-left: 10px;
}
.post-130884 .entry {
  margin-right: 5px;
}
.single .post-130884 h2,
.single .post-130884 .byline,
.single .post-130884 .entry {
  padding-left: 0px;
}


.post-132037 {
  padding-top: 0px;
}
.post-132037 .comments-number {
  display: none;
}
.post-132037 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-132037 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/adidas.jpg) no-repeat;
}
.post-132037 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-132037 {
  background: #fff !important;
}
.post-132037 h2,
.post-132037 .byline,
.post-132037 .entry {
  padding-left: 10px;
}
.post-132037 .entry {
  margin-right: 5px;
}
.single .post-132037 h2,
.single .post-132037 .byline,
.single .post-132037 .entry {
  padding-left: 0px;
}



.post-128332 {
  padding-top: 0px;
}
.post-128332 .comments-number {
  display: none;
}
.post-128332 .slugs {
  width: 640px;
  height: 35px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 0px;
}
.post-128332 .slugs a {
  display: block;
  width: 100%;
  height: 35px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/wp-content/plugins/newcastle/img/partner/newcastle/post-slug-theawl.jpg) no-repeat;
}
.post-128332 {
  margin-bottom: 10px;
}
.single .post-128332 {
  background: #fff !important;
}
.post-128332 h2,
.post-128332 .byline,
.post-128332 .entry {
  padding-left: 10px;
}
.post-128332 .entry {
  margin-right: 5px;
}
.single .post-128332 h2,
.single .post-128332 .byline,
.single .post-128332 .entry {
  padding-left: 0px;
}


.post-128366 {
  padding-top: 0px;
}
.post-128366 .comments-number {
  display: none;
}
.post-128366 .slugs {
  width: 640px;
  height: 35px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 0px;
}
.post-128366 .slugs a {
  display: block;
  width: 100%;
  height: 35px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/wp-content/plugins/newcastle/img/partner/newcastle/post-slug-theawl.jpg) no-repeat;
}
.post-128366 {
  margin-bottom: 10px;
}
.single .post-128366 {
  background: #fff !important;
}
.post-128366 h2,
.post-128366 .byline,
.post-128366 .entry {
  padding-left: 10px;
}
.post-128366 .entry {
  margin-right: 5px;
}
.single .post-128366 h2,
.single .post-128366 .byline,
.single .post-128366 .entry {
  padding-left: 0px;
}



.post-134823 {
  padding-top: 0px;
}
.post-134823 .comments-number {
  display: none;
}
.post-134823 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-134823 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/intel.jpg) no-repeat;
}
.post-134823 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-134823 {
  background: #fff !important;
}
.post-134823 h2,
.post-134823 .byline,
.post-134823 .entry {
  padding-left: 10px;
}
.post-134823 .entry {
  margin-right: 5px;
}
.single .post-134823 h2,
.single .post-134823 .byline,
.single .post-134823 .entry {
  padding-left: 0px;
}



.post-136047 {
  padding-top: 0px;
}
.post-136047 .comments-number {
  display: none;
}
.post-136047 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-136047 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/smartwater1.jpg) no-repeat;
}
.post-136047 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-136047 {
  background: #fff !important;
}
.post-136047 h2,
.post-136047 .byline,
.post-136047 .entry {
  padding-left: 10px;
}
.post-136047 .entry {
  margin-right: 5px;
}
.single .post-136047 h2,
.single .post-136047 .byline,
.single .post-136047 .entry {
  padding-left: 0px;
}

.post-137279 {
  padding-top: 0px;
}
.post-137279 .comments-number {
  display: none;
}
.post-137279 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-137279 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/ebay.jpg) no-repeat;
}
.post-137279 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-137279 {
  background: #fff !important;
}
.post-137279 h2,
.post-137279 .byline,
.post-137279 .entry {
  padding-left: 10px;
}
.post-137279 .entry {
  margin-right: 5px;
}
.single .post-137279 h2,
.single .post-137279 .byline,
.single .post-137279 .entry {
  padding-left: 0px;
}

.post-138736 {
  padding-top: 0px;
}
.post-138736 .comments-number {
  display: none;
}
.post-138736 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-138736 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/levis.jpg) no-repeat;
}
.post-138736 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-138736 {
  background: #fff !important;
}
.post-138736 h2,
.post-138736 .byline,
.post-138736 .entry {
  padding-left: 10px;
}
.post-138736 .entry {
  margin-right: 5px;
}
.single .post-138736 h2,
.single .post-138736 .byline,
.single .post-138736 .entry {
  padding-left: 0px;
}

.post-137313 {
  padding-top: 0px;
}
.post-137313 .comments-number {
  display: none;
}
.post-137313 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-137313 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/smartwater2.jpg) no-repeat;
}
.post-137313 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-137313 {
  background: #fff !important;
}
.post-137313 h2,
.post-137313 .byline,
.post-137313 .entry {
  padding-left: 10px;
}
.post-137313 .entry {
  margin-right: 5px;
}
.single .post-137313 h2,
.single .post-137313 .byline,
.single .post-137313 .entry {
  padding-left: 0px;
}


.post-138912 {
  padding-top: 0px;
}
.post-138912 .comments-number {
  display: none;
}
.post-138912 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-138912 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/intel.jpg) no-repeat;
}
.post-138912 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-138912 {
  background: #fff !important;
}
.post-138912 h2,
.post-138912 .byline,
.post-138912 .entry {
  padding-left: 10px;
}
.post-138912 .entry {
  margin-right: 5px;
}
.single .post-138912 h2,
.single .post-138912 .byline,
.single .post-138912 .entry {
  padding-left: 0px;
}


.post-138770 {
  padding-top: 0px;
}
.post-138770 .comments-number {
  display: none;
}
.post-138770 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-138770 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/ebay2.jpg) no-repeat;
}
.post-138770 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-138770 {
  background: #fff !important;
}
.post-138770 h2,
.post-138770 .byline,
.post-138770 .entry {
  padding-left: 10px;
}
.post-138770 .entry {
  margin-right: 5px;
}
.single .post-138770 h2,
.single .post-138770 .byline,
.single .post-138770 .entry {
  padding-left: 0px;
}

.post-141617 {
  padding-top: 0px;
}
.post-141617 .comments-number {
  display: none;
}
.post-141617 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-141617 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/levis2.jpg) no-repeat;
}
.post-141617 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-141617 {
  background: #fff !important;
}
.post-141617 h2,
.post-141617 .byline,
.post-141617 .entry {
  padding-left: 10px;
}
.post-141617 .entry {
  margin-right: 5px;
}
.single .post-141617 h2,
.single .post-141617 .byline,
.single .post-141617 .entry {
  padding-left: 0px;
}




.post-141648 {
  padding-top: 0px;
}
.post-141648 .comments-number {
  display: none;
}
.post-141648 .slugs {
  width: 640px;
  height: 40px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  background: #fff;
}
.post-141648 .slugs a {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/assets/tacobell.jpg) no-repeat;
}
.post-141648 {
  background: #dfdfdf !important;
  margin-bottom: 10px;
}
.single .post-141648 {
  background: #fff !important;
}
.post-141648 h2,
.post-141648 .byline,
.post-141648 .entry {
  padding-left: 10px;
}
.post-141648 .entry {
  margin-right: 5px;
}
.single .post-141648 h2,
.single .post-141648 .byline,
.single .post-141648 .entry {
  padding-left: 0px;
}






.post-133815 {
  padding-top: 0px;
}
.post-133815 .comments-number {
  display: none;
}
.post-133815 .slugs {
  width: 640px;
  height: 35px;
  margin-left: 0px !important;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 0px;
}
.post-133815 .slugs a {
  display: block;
  width: 100%;
  height: 35px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  overflow: hidden;
  background: url(/wp-content/plugins/newcastle/img/partner/newcastle/post-slug-theawl.jpg) no-repeat;
}
.post-133815 {
  background: #fff !important;
  margin-bottom: 10px;
}
.single .post-133815 {
  background: #fff !important;
}
.post-133815 h2,
.post-133815 .byline,
.post-133815 .entry {
  padding-left: 10px;
}
.post-133815 .entry {
  margin-right: 5px;
}
.single .post-133815 h2,
.single .post-133815 .byline,
.single .post-133815 .entry {
  padding-left: 0px;
}


.dewarsReskin {
    background-image: url(/assets/ads/Dewars_SiteSkin_Awl.jpeg);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #000;
}

.dewarsReskin #wrapper {
    background-color: transparent;
}

.dewarsReskin #container {
    padding: 5px;
    width: 990px;
}

.dewarsReskin #ad1, .goldbergsReskin #ad2, .goldbergsReskin #ad3, .goldbergsReskin #ad4 {
    background-color: #fff;
}

#reskinContainer {
    width: 1280px;
    position: absolute;
    background-color: none;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#reskinHotSpotLeft {
    left: -354px;
    top: 0;
    position: absolute;
    background-color: none;
    width: 490px;
    height: 1000px;
    cursor: pointer;
}

#reskinHotSpotRight {
    position: absolute;
    right: -354px;
    top: 0;
    background-color: none;
    width: 490px;
    height: 1000px;
    cursor: pointer;
}

#wrapper {
    margin: 0 auto;
    background-color: #fff;

}


body.home .post-177274 {
    margin-bottom: 10px;
    background-color: #eaeaea;
    padding-right: 5px;
}

#post-190034, #post-190324 {
    background-color: #fff !important;
}

#post-190034 div.entry.clearfix p:first-child img, #post-190324 div.entry.clearfix p:first-child img {
    border: none !important;
}

